Update auf 4.3.4 funktioniert nicht

Hallo Zusammen, ich bekomme folgende Fehlermeldung beim anstoßen des Updates. An error occured The server could not handle the request. Please choose a smaller batch size. Habt ihr eine Idee woran es liegen kann? Poste den Fehler nochmal, da der Betreff in dem anderen Beitrag nicht eindeutig ist. LG

Hi, installation-einstieg-f54/version-4-3-4-t25965.html#p113517 Viele Grüße Sebastian

Hi, aber das ist leider nicht die Lösung… Hat keiner eine Idee? Habe nur ich das Problem?

Ich muss den Beitrag leider noch mal pushen… Ich habe bis jetzt keine Lösung gefunden, die das Problem löst. Da bald das große Update ansteht, würde ich schon gerne vorher auf die aktuellste Version updaten, um später keine Probleme zu bekommen… Hat keiner eine Idee? Ich habe bereits in der htaccess versucht den Wert “# php_value max_execution_time 120” zu aktivieren und auch den Wert zu erhöhen, leider ohne Erfolg…

Hallo, am besten führst du das Update einfach manuell durch: http://wiki.shopware.com/Minor-Bugfix-U … _1818.html Mit 4.3.4 wurde der Updater nochmal etwas angepasst, sodass es ggf. beim nächsten Update zu keinen Problemen mehr kommt. In manchen Shop/Hoster Kombinationen muss das Update einfach manuell durchgeführt werden. Grüße Moritz

1 Like

Super! Vielen Dank, ist zwar nicht ganz der gewünschte Weg, aber ich hoffe dass ich es beim nächsten mal auch bequemer hinbekomme…